Bug 821245 - [ovirt] [engine-core] Logging: The message key MoveOrCopyDisk is missing from bundles/ExecutionMessages
[ovirt] [engine-core] Logging: The message key MoveOrCopyDisk is missing from...
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
x86_64 Unspecified
unspecified Severity medium
: ---
: 3.3.4
Assigned To: Nobody's working on this, feel free to take it
Depends On:
  Show dependency treegraph
Reported: 2012-05-13 09:43 EDT by Haim
Modified: 2016-02-10 11:39 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-12 02:36:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Haim 2012-05-13 09:43:44 EDT
Description of problem:

logging issue when executing move image (move disk flow):

2012-05-13 16:41:53,529 WARN  [org.ovirt.engine.core.dal.job.ExecutionMessageDirector] (pool-5-thread-46) The message key MoveOrCopyDisk is missing from bun

need to add it to CanDoAction bundle messages

latest ovirt git: b272a1e24f9f30f6d72a27796a51ecebbba92711
Comment 1 Itamar Heim 2012-12-12 02:36:07 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.